body, td, p
        {
	color : black;
        font-style: normal;
        font-variant: normal;
        font-family: verdana;
        font-size: 12px;
        font-weight: normal;
        }

.selectedNav {
        font-family: verdana;
        color: #0000ff;
        font-weight: bold;
        font-size: 12px;
        }
 
.normalNav {
        font-family: verdana;
        color : #000055;
        font-weight: normal;
        font-size: 12px;
        }
 
.newsDate {
	color : black;
        font-family: verdana;
        font-size: 10px;
        font-weight: normal;
        }
 
.justify {
	color : black;
        font-family: verdana;
        text-align:justify;
        font-size:12px;
        }

.lbfooter {
	color : #ffffff;
        font-family: verdana;
        text-align: center;
        font-size: 10px;
        }

h1
	{  
	font-family: verdana;
	font-size: 16px;
	font-weight :  bold;
	}
h2
	{  
	font-family: verdana;
	font-size: 16px;
	font-weight :  bold;
	}
h3
	{  
	font-family: verdana;
	font-size: 16px;
	font-weight :  bold;
	margin-right : 25px;
	}
		
h4
	{  
	font-family: verdana;
	font-size: 11px;
	}
	
h5 
	{
	color: White;
	font: verdana;
	font-family: verdana;
	font-style: normal;
	font-variant: normal;
	padding-top: 10px;
	padding-right: 5px;
	text-align : right;
	}

form	
	{
	margin-right : 0px;
	font-style: normal;
        font-variant: normal;
	color : black;
	font-family : helvetica, arial, sans-serif;
	font-size : 12px;
	}

strong
	{
	font-weight : bold;
	margin-right : 0px;
	font-style: normal;
        font-variant: normal;
	color : black;
	font-family : helvetica, arial, sans-serif;
	font-size : 12px;
	}

ul 
	{
	color : black;
	font-family : verdana;
	font-size : 12px;
	font-weight :  normal;
	list-style-type :  square;
	}
li 	
	{
	font-family : verdana;
	font-size: 12px;
	list-style-type :  square;
	}

ol 	
	{
	margin-right : 25px;
	color : black;
	font-family : verdana;
	font-size : 14px;
	font-weight :  normal;
	margin-left :  0px;
	list-style-type :  square;
	}

news_archiv
	{
	color : #000000;
	font-family : verdana;
	font-size : 14px;
	letter-spacing : 1px;
	text-decoration : none;
	}

a:link
	{
	color : #000088;
	font-family : verdana;
	text-decoration : none;
	}

a:visited
	{
	color : #000066;
	font-family : verdana;
	text-decoration : none;
	}

a:hover
	{
	color : #3333ff;
	font-family : verdana;
	text-decoration : underline;
	}

plaintext 
	{
	margin-right : 25px;
	color : black;
	font-family : verdana;
	font-size : 14px;
	line-height : 15px;
	}

formtext
	{
	color : black;
	font-family : verdana;
	font-size : 14px;
	}
